# clean-ureadahead - clean initial ureadahead cache
#
# cleans initial ureadhahead cache which is generated during
# ubiquity/oem-config. This forces regeneration of cache on
# first reboot after oem-config finished

description	"clean ureadahead"

start on stopped ureadahead

script
	if [ ! -f /var/lib/ureadahead/cache-cleaned ]; then
        	sleep 10
		rm -f /var/lib/ureadahead/*pack
		touch /var/lib/ureadahead/cache-cleaned	
	fi
end script
